Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 08:43:33 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div class="ecxecxMsoNormal">
<br>
</div>
</div>
</div>
<div>
<div id="divRplyFwdMsg" dir="ltr">
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Dear Centerpoint Team, </div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
It is now near to 2 two months and still I could not get my purchased item ( Stroller ). I can't understand that how you people are working. You put me on hold since 50 days. I could not able to buy another due to your replied for the patients. And if i would
 purchase another stroller then one will useless for me. please help me to get my stroller.  </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_Signature">
<div class="x_ecxecxMsoNormal" style="margin-top: 0px; margin-bottom: 0px">
<br>
</div>
<div class="x_ecxecxMsoNormal" style="margin-top: 0px; margin-bottom: 0px">
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
<b><span style="font-size:16.0pt">ORDER NO: 6290790727</span></b>
</div>
<div><b> </b></div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
<b><span style="font-size:16.0pt">COPMLAINT/ESCLATION No: 2355626</span></b>
</div>
<div><b> </b></div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
<b><span style="font-size:16.0pt">ARAMEX TRACK NO: 46420673246</span></b>
</div>
<div><b> </b></div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
<b><span style="font-size:16.0pt"></span></b>
</div>
<div><b> </b></div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
As above mentioned all the details of my order, Just want to bring your knowledge that I have done online order for one stroller before 20 days, but still I could not receive. After calling many times to your support team no benefit. Each time each of your
 staff informing me that don’t worry your order return back but it will be returned back to you within one two days but still I am waiting. Even they have given me the escalation no. 2355626 and informed me that this matter has been escalated to higher management
 even no benefit. No one call me and no one contact me from CenterPoint team. </div>
<div>
 </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
Even after 4 days checking the online status, I called and informed your team members twice that my mobile no. is written wrong from your team on my order so correct it and they confirmed that they have updated your correct mobile no. But No benefit.
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
After that I called many times to ARAMEX to correct my mobile no. on the order  they said they can not able to update for the paid delivery and advised me to contact your supplier company.
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
Before ordering  online I visited physically to CenterPoint store in Aalia Mall on 27 March and selected the same stroller but that area guy informed me that the offer has been finished and he did not allow me to get the same stroller and then I find online
 it was available so I ordered on 31<sup>st</sup> March. </div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
I am very disappointed and wondered how CenterPoint team is working ? even after calling many times to your online team to correct the issue they could not resolve the issue and still after 20 days I could not receive my order.
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
Where should I have to go to resolve the issue  ??? feeling like that there is no mechanism or sop following in your company.
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
Please help me to get my order as early as possible otherwise I have to contact Ministry of commerce to resolve my order issue.
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
Please note: The mistake of written my mobile # wrongly on my shipment from your team members because in my profile my mobile no. is 100 % correct.
</div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
I don’t want to refund my money back I need stroller. </div>
<div> </div>
<div></div>
<div class="MsoNormal" style="margin:0cm;text-align:left;unicode-bidi:embed;font-size:11pt;font-family:Calibri, sans-serif">
</div>
<div> </div>
<div></div>
<br>
</div>
<div class="x_ecxecxMsoNormal" style="margin-top: 0px; margin-bottom: 0px">
<br>
</div>
</div>
</div>
<div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Rashid Faridi &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, May 4, 2021 8:44 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2436279] - Delivery
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Dear Support team, </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Really very sad to see the way of response and support. Its now more than one month I have ordered and could not get my stroller. The whole month of Ramadan gone as well. Really very very disappointed. </div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_x_Signature">
<div class="x_x_ecxecxMsoNormal" style="margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px">
<span style="font-family:'Arial','sans-serif'; color:#1f497d; font-size:10pt">Best regards,</span>
</div>
<div class="x_x_ecxecxMsoNormal" style="margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px">
<span style="color:rgb(31,73,125); font-family:Arial,sans-serif; font-size:10pt">Rashid Faridi</span><br>
</div>
</div>
</div>
<div>
<div id="x_x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 2, 2021 12:47 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2436279] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rashid,<br>
<br>
Thank you for patience.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly. ​</div>
<div dir="ltr">
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220854762'>2.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220854764'>3.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220854765'>Aramex 1.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220854766'>centerpoint.png</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220854768'>Centerpoint_Order.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436279